@charset "UTF-8";
.equadj{padding-bottom: 160px;}

.equ_tab{margin: -60px 0 0 0;}
.equ_tab_shadow{width: 100%;display: block;box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.30);z-index: 2;position: relative;border-bottom: 1px solid #a9a9a9}
.equ_tab ul{display: flex;justify-content: space-between;max-width: 1200px;margin: 0 auto;}
.equ_tab li{border: 1px solid #a9a9a9;border-bottom: none;border-right: none; width: 20%;}
.equ_tab li:last-child{border: 1px solid #a9a9a9;border-bottom: none;border-right: 1px solid #a9a9a9; width: 20%;}
.equ_tab li a{width: 100%;height: 60px;display: block;display: flex;justify-content: center;align-items: center;text-align: center;font-family: "EB garamond"; font-size: 16px;transition: background 0.3s ease-in-out , color 0.3s ease-in-out;background: #FFF;}
.equ_tab li a:hover{background: #a9a9a9;color: #FFF;}
.equ_tab .tab_active a{background: #a9a9a9;color: #FFF;pointer-events: none;}

.equ_tabimg{position: relative;z-index: 1;}
.equ_tabimg img{width: 100%;}
.equ_tabtxt{position: absolute;position: absolute;transform: translate(-50%, -50%);left: 50%;top: 50%;font-size: 42px;font-family: "EB garamond"; letter-spacing: 0.1em;color: #5E4D49;font-weight: normal;width: 100%;text-align: center;}
.equ_tab_img img{width: 100%;}

.equ_list{max-width: 1160px; margin: 0 auto;display: flex;justify-content: flex-start;flex-wrap: wrap;padding: 60px 0 120px;}
.equ_item{width: 31%;margin: 0 3.5% 30px 0;}
.equ_item:nth-child(3n){width: 31%;margin: 0 0 40px 0;}
.equ_list dt{font-size: 18px;font-weight: bold;margin: 12px 0 10px;color: #555;}
.equ_list dd{font-size: 14px;line-height: 1.7;}
.equ_list .equ_cap01{font-size: 10px;line-height: 1.2;margin-top: 5px}
.equ_item_img{position: relative;}

@media screen and (min-width: 768px) {

}

@media screen and (max-width: 768px) {

.equadj{padding-bottom: 100px;}

.equ_tab{margin: -60px 0 0 0;}
.equ_tab_shadow{width: 100%;display: block;box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.30);z-index: 2;position: relative;border-bottom: 1px solid #a9a9a9}
.equ_tab ul{display: flex;justify-content: space-between;max-width: 1200px;margin: 0 1%;}
.equ_tab li{border: 1px solid #a9a9a9;border-bottom: none;border-right: none; width: 20%;}
.equ_tab li:last-child{border: 1px solid #a9a9a9;border-bottom: none;border-right: 1px solid #a9a9a9; width: 20%;}
.equ_tab li a{width: 100%;height: 60px;display: block;display: flex;justify-content: center;align-items: center;text-align: center;font-family: "EB garamond"; font-size: 3vw;transition: background 0.3s ease-in-out , color 0.3s ease-in-out;background: #FFF;}
.equ_tab li a:hover{background: #a9a9a9;color: #FFF;}
.equ_tab .tab_active a{background: #a9a9a9;color: #FFF;pointer-events: none;}

.equ_tabimg{position: relative;z-index: 1;}
.equ_tabimg img{width: 100%;}
.equ_tabtxt{position: absolute;position: absolute;transform: translate(-50%, -50%);left: 50%;top: 50%;font-size: 7vw;font-family: "EB garamond"; letter-spacing: 0.1em;color: #5E4D49;font-weight: normal;width: 100%;text-align: center;}
.equ_tab_img img{width: 100%;}

.equ_list{max-width: 1160px; margin: 0 auto;display: flex;justify-content: flex-start;flex-wrap: wrap;padding: 30px 0 70px;}
.equ_item{width: 100%;margin: 0 10% 30px 10%;}
.equ_item:nth-child(3n){width: 100%;margin: 0 10% 30px 10%;}
.equ_list dt{font-size: 18px;font-weight: bold;margin: 12px 0 10px;}
.equ_list dd{font-size: 14px;line-height: 1.7;}
.equ_list .equ_cap01{font-size: 10px;line-height: 1.2;margin-top: 5px}
.equ_item_img{position: relative;}

}